<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
    <head>
        <!-- Generated by javadoc -->
        <title>org.apache.poi.xdgf.xml (POI API Documentation)</title>
        <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
        <script type="text/javascript" src="../../../../../script.js"></script>
    </head>
    <body>
        <h1 class="bar">
            <a href="../../../../../org/apache/poi/xdgf/xml/package-summary.html" target="classFrame">
                org.apache.poi.xdgf.xml
            </a>
        </h1>
        <div class="indexContainer">
            <h2 title="Classes">Classes</h2>
            <ul title="Classes">
                <li>
                    <a href="XDGFXMLDocumentPart.html" title="class in org.apache.poi.xdgf.xml" target="classFrame">
                        XDGFXMLDocumentPart
                    </a>
                </li>
            </ul>
        </div>
    </body>
</html>
